SHOWMOUNT(8)

NAME
showmount - show all remote mounts

SYNOPSIS
/usr/sbin/showmount [ -ade ] [ host ]

DESCRIPTION
showmount lists all the clients that have remotely mounted a filesystem from host. This information is maintained by the mountd(8C) server on host, and is saved across crashes in the file /etc/rmtab. The default value for host is the value returned by hostname(1).

OPTIONS

-a  Print all remote mounts in the format

    hostname:directory

where hostname is the name of the client, and directory is the root of the file system that has been mounted.

-d  List directories that have been remotely mounted by clients.

-e  Print the list of exported file systems.

FILES
/etc/rmtab

SEE ALSO
hostname(1), exports(5), exports(5), mountd(8C)

BUGS
If a client crashes, its entry will not be removed from the list until it reboots and executes `umount -a'.